from django.shortcuts import render, redirect, render_to_response
from django.template import RequestContext
from django.conf import settings

from rowingdata import main as rmain

def rootview(request):
    magicsentence = rmain()
    return render(request, 'frontpage.html', {'versionstring': magicsentence})



